{
  "verseBefore": "Yôôych nư ju neq gô xung xet Kadraq, đơu ji taay yaak varơuq riilh hlê di Kadraq ji jah tamuut đom kaluh pơơl dal Kadraq, vlôh jêêt daang ji Kadraq đom varơuq kaxêêt di Kadraq,",
  "verseAfter": "Yôôych nưq ju neq gô xung xet Kadraq, đơu ji taay yaak varơuq riilh hlê di Kadraq ji jah tamuut đom kaluh pơơl dal Kadraq, vlôh jêêt daang ji Kadraq đom varơuq kaxêêt di Kadraq,",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-18T01:49:01.559Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
